@charset "utf-8";
/* CSS Document */

.timeline_columns_custom_left .fusion-layout-column.fusion_builder_column.fusion_builder_column_1_2.fusion-one-half.fusion-column-first:after {
    background-image: linear-gradient(to bottom, #b2b2b2 12%, rgba(255, 255, 255, 0) 0%);
    background-position: right;
    background-size: 3px 13px;
    background-repeat: repeat-y;
    content: "";
    position: absolute;
    height: 100%;
    width: 4px;
    top: 0;
    right: -4px;
}
.timeline_columns_custom_right .fusion-layout-column.fusion_builder_column.fusion_builder_column_1_2.fusion-one-half.fusion-column-last:after {
	background-image: linear-gradient(to bottom, #b2b2b2 12%, rgba(255, 255, 255, 0) 0%);
    background-position: right;
    background-size: 3px 13px;
    background-repeat: repeat-y;
    content: "";
    position: absolute;
    height: 100%;
    width: 4px;
    top: 0px;
    left: 0px;
}
.timeline_columns_custom_left .icon_circle_title:before, .timeline_columns_custom_right .icon_circle_title:before {
    counter-increment: section;
    content: counter(section);
    position: absolute;
    background-color: #000000;
    color: #ffffff;
    padding: 0;
    border-radius: 100%;
    width: 70px;
    height: 70px;
    text-align: center;
    line-height: 67px;
    font-size: 34px;
    margin-left: -30px;
    z-index: 9999;
    margin-top: 35px;
    right: -117px;
    bottom: -48px;
    font-family: 'Bitter';
    font-weight: 900;
}
body {
    counter-reset: section;
}
.timeline_columns_custom_right .icon_circle_title:before {
    left: -82px;
    right: auto;
	bottom: -52px;
}
.fusion-title.fusion-sep-none.icon_circle_title {
    display: block;
    position: relative;
    overflow: visible;
}
.fusion-title.fusion-sep-none.icon_circle_title.color_palette1:before, .timeline_columns_custom_left .icon_circle_title.color_palette1:after {
    background-color: #000000;
}
.fusion-title.fusion-sep-none.icon_circle_title.color_palette2:before, .timeline_columns_custom_right .icon_circle_title.color_palette2:after {
    background-color: #1f1d59;
}
.fusion-title.fusion-sep-none.icon_circle_title.color_palette3:before, .timeline_columns_custom_left .icon_circle_title.color_palette3:after {
    background-color: #1e5ba5;
}
.fusion-title.fusion-sep-none.icon_circle_title.color_palette4:before, .timeline_columns_custom_right .icon_circle_title.color_palette4:after {
    background-color: #3bba76;
}
.fusion-title.fusion-sep-none.icon_circle_title.color_palette5:before, .timeline_columns_custom_left .icon_circle_title.color_palette5:after {
    background-color: #ff6a17;
}
.timeline_columns_custom_left .fusion-title.fusion-sep-none.icon_circle_title.color_palette1 h4:before
{
	border: 2px solid #000000;
}
.timeline_columns_custom_right .fusion-title.fusion-sep-none.icon_circle_title.color_palette2 h4:before
{
	border: 2px solid #1f1d59;
}
.timeline_columns_custom_left .fusion-title.fusion-sep-none.icon_circle_title.color_palette3 h4:before
{
	border: 2px solid #1e5ba5;
}
.timeline_columns_custom_right .fusion-title.fusion-sep-none.icon_circle_title.color_palette4 h4:before
{
	border: 2px solid #3bba76;
}
.timeline_columns_custom_left .fusion-title.fusion-sep-none.icon_circle_title.color_palette5 h4:before
{
	border: 2px solid #ff6a17;
}
.timeline_columns_custom_left .icon_circle_title:after {
    content: "";
    background-color: #000000;
    height: 2px;
    width: calc(100% + 60px);
    position: absolute;
    bottom: -17px;
    right: -50px;
}
.timeline_columns_custom_right .icon_circle_title:after {
    content: "";
    background-color: #000000;
    height: 2px;
    width: calc(100% + 60px);
    position: absolute;
    bottom: -17px;
    left: -50px;
}
.timeline_columns_custom_left .fusion-title.fusion-sep-none.icon_circle_title h4:before {
    content: '';
    background-color: #ffffff;
    width: 8px;
    height: 8px;
    position: absolute;
    bottom: -22px;
    left: -18px;
    border: 2px solid #081826;
    border-radius: 100px;
    z-index: 99;
}
.fusion-title.fusion-sep-none.icon_circle_title h4:before {
	content: '';
    background-color: #ffffff;
    width: 8px;
    height: 8px;
    position: absolute;
    bottom: -22px;
    right: -18px;
    border: 2px solid #000000;
    border-radius: 100px;
    z-index: 99;
}